
      program rddat
c
c Test data statements (block data orogdat.f) made by mkdat.f:
c
      parameter(jmx=36,imx=73)
      common/dat/ orog(imx,jmx)
      dimension iasf(13),viewport(4)
      data iasf/13*1/
      data viewport /.14,.92,.32,.82/, dum/0./, dgrid/15./
c
      call opngks
      call gsclip(0)
      call gsasf(iasf)
      call gsfais(1)
c
      xmid = 0.5*(viewport(1)+viewport(2))
      call cpseti('SET',0)
      call cpseti('MAP',1)
      call cpsetr('XC1',-180.)
      call cpsetr('XCM',180.)
      call cpsetr('YC1',-87.5)
      call cpsetr('YCN',87.5)
      call cpsetr('ILX',xmid)
      call cpsetr('ILY',-.50)
      call cpsetr('ILS',.015)
      call cpseti('ILP',0)
      call mapstr('GR',dgrid)
      call mkproj('CE',viewport,0.,0.,0.,dum,dum)
      call contour(orog,imx,imx,jmx,0.,1.,0.)
      call maplot
      call frame
      call clsgks
      stop
      end
